=== debian/control ===
Source: rust-unic-common
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-common]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-common
X-Cargo-Crate: unic-common
Rules-Requires-Root: no

Package: librust-unic-common-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-unic-common+default-dev (= ${binary:Version}),
 librust-unic-common+unstable-dev (= ${binary:Version}),
 librust-unic-common-0-dev (= ${binary:Version}),
 librust-unic-common-0+default-dev (= ${binary:Version}),
 librust-unic-common-0+unstable-dev (= ${binary:Version}),
 librust-unic-common-0.9-dev (= ${binary:Version}),
 librust-unic-common-0.9+default-dev (= ${binary:Version}),
 librust-unic-common-0.9+unstable-dev (= ${binary:Version}),
 librust-unic-common-0.9.0-dev (= ${binary:Version}),
 librust-unic-common-0.9.0+default-dev (= ${binary:Version}),
 librust-unic-common-0.9.0+unstable-dev (= ${binary:Version})
Description: UNIC — Common Utilities - Rust source code
 This package contains the source for the Rust unic-common crate, packaged by
 debcargo for use with cargo and dh-cargo.
