=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-common 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-common:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-common 0.9.0 --all-targets
Features: test-name=librust-unic-common-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-common 0.9.0 --all-targets --no-default-features --features unstable
Features: test-name=librust-unic-common-dev:unstable
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-common 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-common-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
